Subject: I-D Action:draft-zourzouvillys-sip-via-cookie-01.txt

From: [email-masked]
Date: Sat, 21 Feb 2009 23:30:01 -0800 (PST)

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Addressing an Amplification Vulnerability in Session Initiation Protocol (SIP) Servers
	Author(s)       : T. Zourzouvillys
	Filename        : draft-zourzouvillys-sip-via-cookie-01.txt
	Pages           : 18
	Date            : 2009-02-21

This document addresses a vulnerability in publicly accessible SIP
servers (servers includes both UASes and proxies) that enables them
to be used as an amplifier in an untracable reflected denial of
service attack.  The amplification ratio is between 1:10 to over
1:350 in both packets and bytes.

As a proposed solution, a mechanism for stateless cookie exchange
between a SIP server and client to ensure that a public SIP server
that wishes to accept SIP requests from hosts over datagram can not
be used as an amplifier for a denial of service attack.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-zourzouvillys-sip-via-cookie-01.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.